//design js
export default{
  data(){
    return {
      pagedata:{}
    };
  },
  mounted(){
    onez.data(this,['@pagedata']);
  },
  methods:{
    remote(ac){
      onez.remote({
        postdata:{
          action:'remote',
          ac:ac
        }
      },this);
    }
  }
}
